# mongoc_client_encryption_rewrap_many_datakey_result_destroy()

## Synopsis

    void
    mongoc_client_encryption_rewrap_many_datakey_result_destroy (
       mongoc_client_encryption_rewrap_many_datakey_result_t *result);

Frees resources of a mongoc_client_encryption_rewrap_many_datakey_result_t created with mongoc_client_encryption_rewrap_many_datakey_result_new(). Does nothing if `NULL` is passed.

## Parameters

- `result`: A mongoc_client_encryption_rewrap_many_datakey_result_t.